*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Segoe UI',sans-serif;
}

body{
    height:100vh;
    background:
    linear-gradient(rgba(0,0,0,.7),
    rgba(0,0,0,.7)),
    url("../imagenes/Tienda_Fisica.jpeg");

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;
}

.contenedor{
    text-align:center;
    color:white;
}

.logo{
    width:180px;
    height:180px;
    border-radius:50%;
    overflow:hidden;
    margin:auto;
    border:5px solid white;
    box-shadow:0 0 20px rgba(255,255,255,.4);
}

.logo img{
    width:100%;
    height:100%;
    object-fit:cover;
}

h1{
    margin-top:20px;
    font-size:45px;
}

p{
    margin-top:10px;
    font-size:20px;
}

.carga{
    width:400px;
    height:25px;
    border-radius:30px;
    background:#333;
    margin-top:30px;
    overflow:hidden;
}

.barra{
    width:0%;
    height:100%;
    background:#00ff88;
    animation:cargar 10s forwards;
}

@keyframes cargar{
    from{
        width:0%;
    }
    to{
        width:100%;
    }
}